/*
BETTIOLO OLD
dark: 072644;
default: ff5d00;
light: 7cccdc;
defaultHover: 249cc4;

BETTIOLO NEW
dark: 111111;
default: 222222;
light: 888888;
defaultHover: ff5500;
*/

#header .header-body {
  border-top: 0px solid #EDEDED;
  padding: 0px 0;
  min-height: 0px;
}

html.sticky-header-active #header .header-body {
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
}

#header .header-btn-collapse-nav {
  margin: 22px 0 8px 15px;
}

.sample-item .sample-item-description {
	display: block;
	padding: 15px 0;
}

.breadcrumb li a, .breadcrumb > li + li::before, .breadcrumb li, .breadcrumb > .active {
    color: #ffffff;
}

html {
    background-color:#060606;
}

.award_info {
    padding-bottom:20px;
    display:block;
}

.main_content {
    margin-left:10%;
    margin-right:10%;
    margin-top:20px;
    margin-bottom:40px;
}

.breadcrumb li a {
    color: #ffffff;
}

.page-header .breadcrumb > li + li::before {
    color: #ffffff;
}

ul.nav-list li.active {
    background-color: #dcdcdc;
}

.btn {
    padding: 12px 12px;
}	

.cldiv {
    padding-top: 12px;
    padding-bottom: 12px;
}

.condominioweb {
    min-height: 250px;
    background:#ffffff;
}
    
.youtubevideo {
    min-height: 315px;
    min-width: 560px;
}

body {
    font-size: 14px;
}

.showmeresponsive {
    display:none;
}

.showmepc {
    display:block;
}

.home-intro {
    background-color: #dcdcdc;
}

.home-intro p em {
    color: #222222;
    font-family: "Shadows Into Light", cursive;
    font-size: 2.2em;
    line-height: 40px;
    font-weight: bold;
}

.bettiolo {
    float: right;
    color: #ffffff;
}

a  {
	font-weight:bold;
}

html .scroll-to-top {
    left:50%;
	right:auto;
}

.mt-xl {
    margin-top: 10px !important;
}

#header .header-logo img {
	max-height: 90px;
	min-height: 30px;
	margin: 0px 0px 0px 0px;	
}

.mockup-landing-page {
    margin-top: 0px;
}
.home-intro {
    margin-bottom: 0px;
}
section.section.section-with-mockup {
    margin-top: 0px;
}

.logotop {
	max-height: 100px;
}

@media (max-width: 767px) {
	/* Boxed */
	
.showmeresponsive {
    display:block;
}

.showmepc {
    display:none;
}	
	
.mobilehide {
	display: none;
}

.bettiolo {
    float:left;
}	
	
.logotop {
	max-height: 30px;
}

h2 {
    font-size: 1.8em;
}
#header .header-logo img {
    max-height: 80px;
    position: relative;
    top: 0px;
    transition: all 0.3s ease 0s;
}
}

@media (max-width: 320px) {
	/* Boxed */

#header .header-logo img {
    max-height: 40px;
}
}

.container {
  padding-left:10px;
  padding-right:10px;
}

.sample-item .sample-item-image {
    height: 180px;
    max-height: 180px;
    max-width: 500px;
}

.margin0 {
    margin: 0px;
}

.marginbottom20{
    margin-bottom: 20px;
}

.marginleft20{
    margin-left: 20px;
}

.maxwidth80{
    max-width: 80px;
}